<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/alert_background"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/message"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="@string/C_E_SYSTEM_0005"
        android:textColor="@color/text_select" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/holo_light" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="10dp" >

        <CheckBox
            android:id="@+id/check_box"
            style="@android:style/Widget.CompoundButton.CheckBox"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/check_box_message"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="@string/dummy_str"
            android:textColor="@color/text_select" />
    </LinearLayout>

</LinearLayout>